Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card	(revision 543)
@@ -0,0 +1,103 @@
+# $Id$
+
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# You can choose here the name of create_etat0 you want to use
+# If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
+CREATE=ELC-${RESOL_ATM}
+
+# Choose which directory of parameter files you will use
+# PARAM-AR4 representes the "old physics" corresponding to the physic used for IPCC AR4
+PARAM=PARAM-AR4
+# PARAM-new to come : will represent the "new physics" in LMDZ
+
+# Par default, adjust=n in run.def
+LMDZ_adjust = n
+
+[InitialStateFiles]
+List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc) \
+      (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+
+[BoundaryFiles]
+List= () 
+ListNonDel= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc) 
+
+# With sulfates :
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1850.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1900.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1920.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1930.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1940.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1950.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1960.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1970.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1990.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run2000.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, .),\
+#
+# With ISSCP engine :
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/invtau.formatted, .),\
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/${PARAM}/physiq.def, .), \
+	(${SUBMIT_DIR}/${PARAM}/gcm.def_${RESOL_ATM}, gcm.def), \
+	(${SUBMIT_DIR}/${PARAM}/run.def, .), \
+	(${SUBMIT_DIR}/${PARAM}/traceur.def, .), \
+	(${SUBMIT_DIR}/${PARAM}/Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat, .)
+
+[RestartFiles]
+List=	(restart.nc, restart.nc, start.nc), \
+	(restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, traceur.def, Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat)
+
+[OutputFiles]
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
+	(histISCCP.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histISCCP.nc,    NONE), \
+	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      NONE), \
+        (histrac.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histrac.nc,      NONE), \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE), \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
+	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
+	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
+
+[Post_1M_histmth]
+Patches= (Patch_20070220_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+
+[Post_1M_histISCCP]
+Patches= ()
+GatherWithInternal = (lon, lat, cldtopres, time_counter)
+TimeSeriesVars=(cldISCCP_tau01, cldISCCP_tau11, cldISCCP_tau21, cldISCCP_tau31, cldISCCP_tau41, cldISCCP_tau51, cldISCCP_tau61, ptop, meantaucld)
+
+[Post_1M_histNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars= (t1000, t925, t850, t700, t600, t500, t400, t300, t250, t200, t150, t100, t70, t50, t30, t20, t10, u1000, u925, u850, u700, u600, u500, u400, u300, u250, u200, u150, u100, u70, u50, u30, u20, u10, v1000, v925, v850, v700, v600, v500, v400, v300, v250, v200, v150, v100, v70, v50, v30, v20, v10, phi1000, phi925, phi850, phi700, phi600, phi500, phi400, phi300, phi250, phi200, phi150, phi100, phi70, phi50, phi30, phi20, phi10, rh1000, rh925, rh850, rh700, rh600, rh500, rh400, rh300, rh250, rh200, rh150, rh100, rh70, rh50, rh30, rh20, rh10, q1000, q925, q850, q700, q600, q500, q400, q300, q250, q200, q150, q100, q70, q50, q30, q20, q10)
+
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars=()
+
+[Post_1D_histday]
+Patches= (Patch_20070220_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+
+[Post_HF_histhf]
+Patches= (Patch_20070220_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars=(cldt, psol, q2m, slp, t2m, rain, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+
+[Post_HF_histhf3d]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars=(temp, ovap, vitu, vitv)
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel	(revision 543)
@@ -0,0 +1,99 @@
+# $Id$
+
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# You can choose here the name of create_etat0 you want to use
+# If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
+CREATE=ELI-${RESOL_ATM}
+
+# Par default, adjust=n in run.def
+LMDZ_adjust = n
+
+[InitialStateFiles]
+List=	(${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc) \
+ 	(${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+
+[BoundaryFiles]
+List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc, limit.nc)
+
+ListNonDel= ()
+
+# With sulfates :
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1850.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1900.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1920.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1930.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1940.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1950.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1960.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1970.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1990.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run2000.cdf, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, .),\
+#
+# With ISSCP engine :
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
+#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/invtau.formatted, .),\
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def, .), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM}, gcm.def), \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .), \
+	(${SUBMIT_DIR}/PARAM/Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat, .)
+
+[RestartFiles]
+List=	(restart.nc, restart.nc, start.nc), \
+	(restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, traceur.def, Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat)
+
+[OutputFiles]
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
+	(histISCCP.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histISCCP.nc,    NONE), \
+	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      NONE), \
+        (histrac.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histrac.nc,      NONE), \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE), \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
+	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
+	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
+
+[Post_1M_histmth]
+Patches= (Patch_20070220_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+
+[Post_1M_histISCCP]
+Patches= ()
+GatherWithInternal = (lon, lat, cldtopres, time_counter)
+TimeSeriesVars=(cldISCCP_tau01, cldISCCP_tau11, cldISCCP_tau21, cldISCCP_tau31, cldISCCP_tau41, cldISCCP_tau51, cldISCCP_tau61, ptop, meantaucld)
+
+[Post_1M_histNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars= (t1000, t925, t850, t700, t600, t500, t400, t300, t250, t200, t150, t100, t70, t50, t30, t20, t10, u1000, u925, u850, u700, u600, u500, u400, u300, u250, u200, u150, u100, u70, u50, u30, u20, u10, v1000, v925, v850, v700, v600, v500, v400, v300, v250, v200, v150, v100, v70, v50, v30, v20, v10, phi1000, phi925, phi850, phi700, phi600, phi500, phi400, phi300, phi250, phi200, phi150, phi100, phi70, phi50, phi30, phi20, phi10, rh1000, rh925, rh850, rh700, rh600, rh500, rh400, rh300, rh250, rh200, rh150, rh100, rh70, rh50, rh30, rh20, rh10, q1000, q925, q850, q700, q600, q500, q400, q300, q250, q200, q150, q100, q70, q50, q30, q20, q10)
+
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars=()
+
+[Post_1D_histday]
+Patches= (Patch_20070220_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+
+[Post_HF_histhf]
+Patches= (Patch_20070220_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars=(cldt, psol, q2m, slp, t2m, rain, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+
+[Post_HF_histhf3d]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars=(temp, ovap, vitu, vitv)
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.driver	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.driver	(revision 543)
@@ -0,0 +1,124 @@
+# $Id$
+#
+#!/bin/ksh
+#-----------------------------------------------------------------
+function ATM_Initialize
+{
+    IGCM_debug_PushStack "ATM_Initialize"
+
+    RESOL_ATM=${RESOL}
+    case ${RESOL_ATM} in
+	LMD7245)   BandsResol=72x45x19   ;;
+	LMD9671)   BandsResol=96x71x19   ;;
+	LMD14496)  BandsResol=144x96x19  ;;
+	LMD144142) BandsResol=144x142x19 ;;
+    esac
+
+    ##- Create_etat0_limit version
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices CREATE
+    CREATE=${lmdz_UserChoices_CREATE}
+    echo create_etat0_limit version : ${CREATE}
+
+    ##- Parameter files directory
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices PARAM
+    PARAM=${lmdz_UserChoices_PARAM}
+    echo Parameter files directory : ${PARAM}
+
+    ##- Default number of processor for lmdz
+    NUM_PROC_ATM=1
+    if [ X"${BATCH_NUM_PROC_TOT}" != X ] ; then
+	NUM_PROC_ATM=${BATCH_NUM_PROC_TOT}
+    fi
+ 
+    ##--Frequency purpose ....
+    ##--  Initialisation  ....
+    OK_instan=n
+    OK_journe=n
+    OK_mensuel=n
+    ok_hf=n
+
+    case ${config_UserChoices_PeriodLength} in
+	1Y|1y|1M|1m) OK_mensuel=y ;;
+	5D|5d|1D|1d) OK_journe=y ;;
+    esac
+
+    for frequency in ${config_ATM_WriteFrequency} ; do
+	case ${frequency} in
+	    5D|5d|1D|1d) OK_journe=y ;;
+	esac
+	case ${frequency} in
+	    HF|hf) ok_hf=y ;;
+	esac
+    done
+
+    ##--Variables used by LMDZ in gcm.def --
+    PAT_iphysiq=$(  grep -v ^# ${SUBMIT_DIR}/${PARAM}/gcm.def_${RESOL_ATM} | grep iphysiq  )
+    PAT_iperiod=$(  grep -v ^# ${SUBMIT_DIR}/${PARAM}/gcm.def_${RESOL_ATM} | grep iperiod  )
+
+    ## Read LMDZ_adjust option in ${compname}.card --> put adjust=y and save Bands_*.dat in ${SUBMIT_DIR}/${PARAM}
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_adjust
+    eval LMDZ_adjust=\${${compname}_UserChoices_LMDZ_adjust} > /dev/null 2>&1
+
+    ##-- This could be define in lmdz.card, inside section [UserChoices]
+    ##-- Otherwise we get the value in *.def
+    iperiod=$( echo ${PAT_iperiod} | awk -F= '{print $2}' )
+    iphysiq=$( echo ${PAT_iphysiq} | awk -F= '{print $2}' )
+
+    # day_step : number of steps per day (multiple of iperiod and iphysiq)
+    (( day_step = 48 * iphysiq ))
+
+    IGCM_debug_PopStack "ATM_Initialize"
+}
+
+#-----------------------------------------------------------------
+function ATM_Update
+{
+    IGCM_debug_PushStack "ATM_Update"
+
+#    ecritphy=${PeriodLengthInDays}
+
+    ##-- Remise ou non a zero de la date initiale de LMDZ pour le fichier run.def
+    if [ ${CumulPeriod} -eq 1 ] ; then
+	RAZ_DATE=1
+    else
+	RAZ_DATE=0
+    fi
+
+    ## Mise en forme du fichier physiq.def
+    sed -e "s/_ok_instan_/${OK_instan}/"              \
+	-e "s/_ok_journe_/${OK_journe}/"              \
+	-e "s/_ok_mensuel_/${OK_mensuel}/"            \
+	-e "s/_ok_hf_/${OK_hf}/"                      \
+	physiq.def > physiq.def.tmp
+    IGCM_sys_Mv physiq.def.tmp physiq.def
+
+    ## Mise en forme du fichier gcm.def
+    sed -e "s/_day_step_/${day_step}/"                \
+	-e "s/${PAT_iperiod}/iperiod=${iperiod}/"     \
+	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/"     \
+	gcm.def > gcm.def.tmp
+    IGCM_sys_Mv gcm.def.tmp gcm.def
+
+    ## Mise en forme du fichier run.def
+    sed -e "s/_dayref_/${InitDay}/"                    \
+	-e "s/_anneeref_/${InitYear}/"                 \
+	-e "s/_nday_/${PeriodLengthInDays}/"           \
+	-e "s/_raz_date_/${RAZ_DATE}/"                 \
+	-e "s/_adjust_/${LMDZ_adjust}/"                \
+	run.def > run.def.tmp
+    IGCM_sys_Mv run.def.tmp run.def
+
+    IGCM_debug_PopStack "ATM_Update"
+}
+
+#-----------------------------------
+function ATM_Finalize
+{
+    IGCM_debug_PushStack "ATM_Finalize"
+
+    [ ${LMDZ_adjust} = y ] && IGCM_sys_Cp Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${SUBMIT_DIR}/${PARAM}
+
+    echo FINALIZE ATM !
+
+    IGCM_debug_PopStack "ATM_Finalize"
+}
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_2prc.dat
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_2prc.dat	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_2prc.dat	(revision 543)
@@ -0,0 +1,8 @@
+ 0  36
+ 1  36
+ 0  36
+ 1  36
+ 0  37
+ 1  35
+ 0  3433
+ 1  3289
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_4prc.dat
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_4prc.dat	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_4prc.dat	(revision 543)
@@ -0,0 +1,16 @@
+ 0  8
+ 1  28
+ 2  28
+ 3  8
+ 0  18
+ 1  18
+ 2  18
+ 3  18
+ 0  8
+ 1  24
+ 2  32
+ 3  8
+ 0  1817
+ 1  1605
+ 2  1544
+ 3  1756
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD144142
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD144142	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD144142	(revision 543)
@@ -0,0 +1,70 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=_day_step_
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## periode de la dissipation (en pas)
+idissip=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=2
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=5400.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=15
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+##  Facteur multiplication des precip convectives dans KE
+cvl_corr=1.002
+##  Facteur additif pour l'albedo
+pmagic=0.02
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
+
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD14496
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD14496	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD14496	(revision 543)
@@ -0,0 +1,68 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=_day_step_
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## periode de la dissipation (en pas)
+idissip=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=2
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=3600.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=3600.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=15
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
+
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD7245
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD7245	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD7245	(revision 543)
@@ -0,0 +1,65 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=_day_step_
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## periode de la dissipation (en pas)
+idissip=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=2
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=10800.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=18000.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=18000.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=20
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD9671
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD9671	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/gcm.def_LMD9671	(revision 543)
@@ -0,0 +1,67 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=_day_step_
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## periode de la dissipation (en pas)
+idissip=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=2
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=10800.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=18000.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=18000.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=10
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/physiq.def
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/physiq.def	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/physiq.def	(revision 543)
@@ -0,0 +1,174 @@
+# $Id$
+#
+### OCEAN = force / slab  /couple
+type_ocean=force
+### VEGET= y si ORCHIDEE, =n si bucket
+VEGET=n
+#
+# Parametres fichiers de sortie
+#
+### type_run = type run par rapport aux fichiers et variables de sortie
+# - type_run = CLIM/ENSP (=1)
+# - type_run = AMIP/CFMI (=2)
+type_run=AMIP
+### OK_journe= y sortir fichier journalier histday.nc, =n pas de fichier histday.nc
+OK_journe=_ok_journe_
+### OK_mensuel= y sortir fichier mensuel histmth.nc, =n pas de fichier histmth.nc
+OK_mensuel=_ok_mensuel_
+### OK_instan=y, ecrire sorties "instantannees" (chaque pas de temps de la  physique)
+OK_instan=_ok_instan_
+### OK_hf=y, ecrire sorties hautes frequence histhf.nc, =n pas de fichier histhf.nc
+OK_hf=_ok_hf_
+#
+# Parametres niveau de sorties differents fichiers 
+#
+### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
+# - lev_histhf=0 => pas de sorties histhf.nc
+# - lev_histhf=2 => defaut
+# - lev_histhf=3 => variables sur niveaux standards
+# - lev_histhf=4 => histhf3d.nc champs 3d niveaux modele => fichier. histhf3d.nc
+lev_histhf=2
+### lev_histday=0-5, niveau de sortie fichier "histday.nc"
+# - lev_histday=0 => pas de sorties lev_histday.nc
+# - lev_histday=2 => defaut
+# - lev_histday=3 => + champs 3D => F. Lott
+# - lev_histday=4 => + champs sous-surfaces
+# - lev_histday=5 => + champs F. Aires
+lev_histday=2
+### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
+# - lev_histmth=0 => pas de sorties lev_histmth.nc
+# - lev_histmth=2 => defaut
+# - lev_histmth=3 => albedo, rugosite sous-surfaces
+# - lev_histmth=4 => champs tendances 3d
+lev_histmth=2
+### ecrit_hf = frequence ecriture fichier histhf.nc en jours
+ecrit_hf=0.250
+### ecrit_day = frequence ecriture fichier histday.nc en jours
+ecrit_day=1.
+### ecrit_mth = frequence ecriture fichier histmth.nc en jours
+ecrit_mth=30.
+### freqin_isccp = frequence input en secondes du simulateur ISCCP
+freq_ISCCP=10800.
+### freqout_isccp = frequence output en jours du simulateur ISCCP
+ecrit_ISCCP=30.
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .99
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 2.6e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 2.6e-4
+### cld_tau_lsc  cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 3600.
+### cld_tau_con  cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 3600.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 1.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 1.
+### coef_eva  coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?) 
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 1.e-4
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### iflag_ratqs=0 correspond a la version IPCC AR4 
+iflag_ratqs=0
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+## ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+#
+# Parametres "orbitaux/ ere geologique"
+#
+### R_ecc =      Excentricite
+R_ecc = 0.016715
+### R_peri =     Equinoxe
+R_peri = 102.7
+### R_incl =     Inclinaison
+R_incl = 23.441
+### solaire =    Constante solaire
+solaire = 1365.
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 348.
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 1650.
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 306.
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 280.
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 484.
+#
+# Parametres effets directs/indirects des "aerosols"
+#
+### ok_ade=y/n   flag Aerosol direct effect
+ok_ade=n
+### ok_aie=y/n   flag Aerosol indirect effect
+ok_aie=n
+### aer_type =   Aerosol variation type : actuel / preind / scenario
+aer_type=actuel
+### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b0=1.7
+### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b1=0.2
+#
+# Parametres simulateur ISCCP
+#
+### ok_isccp=y/n flag simulateur ISCCP
+ok_isccp=n
+### top_height = flag choix calcul nuages par le simulateur en utilisant 
+# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
+# - top_height = 1 -> algo IR-VIS
+# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
+# - top_height = 3 -> algo IR
+top_height = 1
+### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
+# - overlap=1    Max overlap
+# - overlap=2    Random overlap
+# - overlap=3    Max/Random overlap
+overlap = 3
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/run.def
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/run.def	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/run.def	(revision 543)
@@ -0,0 +1,22 @@
+# $Id$
+#
+INCLUDEDEF=physiq.def
+INCLUDEDEF=gcm.def
+## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
+dayref=_dayref_
+##  Annee de l'etat  initial (   avec  4  chiffres   )
+anneeref=_anneeref_
+## Nombre de jours d'integration
+nday=_nday_
+## Remise a zero de la date initiale
+raz_date=_raz_date_
+## periode de sortie des variables de controle (en pas)
+iconser=240
+## periode d'ecriture du fichier histoire (en jour)
+iecri=1
+## flag de sortie dynzon
+ok_dynzon=n
+## periode de stockage fichier dynzon (en jour)
+periodav=30.
+## activation du calcul d equilibrage de charge
+adjust=_adjust_
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/traceur.def
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/traceur.def	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/traceur.def	(revision 543)
@@ -0,0 +1,5 @@
+4
+14 14 H2Ov
+10 10 H2Ol
+10 10 RN
+10 10 PB
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/config.card
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/config.card	(revision 543)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/config.card	(revision 543)
@@ -0,0 +1,89 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=TEST-AR4
+LongName="Configuration de LMDZ en mode force"
+TagName=LMDZ
+#============================
+#-- leap, noleap, 360d
+CalendarType=360d
+#-- Début et fin de Job
+#-- "YYYY-MM-DD"
+DateBegin=1980-01-01
+DateEnd=1980-02-30
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1M
+#============================
+#-- PBS Class (required on brodie mono/multi)
+#JobClass=mono
+JobClass=multi
+#============================
+#-- Total Number of Processors
+JobNumProcTot=4
+#============================
+#-- Run Options : here for oasis coupling
+JobRunOptions='"-np "${NUM_PROC_ATM}" -max_np "${NUM_PROC_ATM}'
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, trunk)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=lmdz.x
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (gcm.e, lmdz.x)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=1869-12-30
+#D- Define restart simulation name
+RestartJobName=CD1
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDz4OR_v2
+# Attention login depend de la machine
+
+#========================================================================
+#D-- Post -
+[Post]
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission
+RebuildFrequency=1Y
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission
+TimeSeriesFrequency=1Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average
+SeasonalFrequency=1Y
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1M 1D HF"
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=1999-12-30
+# Define restart simulation name
+RestartJobName=2L18
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZ
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
